<!-- START TEMPLATE -->
<div class="col-md-12 text-center">
    <div class="col">
        <h2>{{ $lblSelectABuild }} {{ $lblBrandName }} {{ $lblSerieName }}</h2>
    </div>
</div>
<div class="row horSpaceRow">
    <!-- Space row -->
</div>

    
            <div class="builds-grid list-unstyled row">
                @foreach($dataBuilds as $buildItem)
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 center-block">
                    <div class="text-center ctrBlock ctrBlockBuild">
                        <a href="{{ $buildItem['slug'] }}">
                            <div class="serieImage">{!! $buildItem['image'] !!}</div>
                            <span class="block-text show-text">
                                <h3>{{ $buildItem['name'] }}</h3>
                                <span class="itemcount">{{ $buildItem['enginecount'] }} {{ $lblItems }}</span>
                            </span>
                        </a>
                    </div>
                </div>
                @endforeach
            </div>
        @if(!$isRedirected)
        <div class="w-100 backToUrlRow col-md-12 text-center">
            <a class="ctr_button ctr_button__bottom--back" href="{{ $backUrl }}" title="{{ $lblBrandName }} {{ $lblSerieName }}">
                {{ $lblBackTo}} {{ $lblBrandName }}
            </a>
        </div>
        @endif
   
    @if($isRedirected)
    <hr /><br /><br />
    <div class="col-12 col-md-12 redirectingText text-center">
        <h3>{{ $lblOneBuildRedirecting }}</h3>
    </div>
    <div id="launcherAnimation">
        <div class="load-bar" style="background-color: red">
            <div class="bar"></div>
            <div class="bar"></div>
            <div class="bar"></div>
        </div>
    </div>
    @endif

<div class="row horSpaceRow">
    <!-- Space row -->
</div>
<!-- END TEMPLATE -->